[Metrics]
dx = 2
dy = 2
ItemHeight = 22
FontSize = 11
HotFontSize = 13
Style = 2
MaxItemsPerRow = 5

[Colors]
Background = 000050
HotBackground = 000030
Frame = 0000FF
HotFrame = FFFFFF
Text = 0000FF
HotText = FFFFFF